body{
    background-color: beige;
    text-align: center;
}
h2{
    color:  rgb(168, 113, 194);
}
html, body {
    height: 100%;
    margin: 0;
}

body {
    display: flex;
    flex-direction: column;
}

section.about {
    flex: 1;
}
section.ourteam{
    text-align: center;
}